<?php

namespace App\Http\Controllers;

use App\Models\Vote;

class IndexController extends Controller
{

    function index()
    {
        $list = Vote::all();

        return view('index.index', compact('list'));
    }

    function vote(Vote $vote)
    {
        return view('index.vote', compact('vote'));
    }

}
